Jenkins Liquibase Runner Plugin 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1127281 漏洞类型 权限许可和访问控制问题
发布时间 2018-04-05 更新时间 2019-10-23
CVE编号 CVE-2018-1000146 CNNVD-ID CNNVD-201804-283
漏洞平台 N/A CVSS评分 6.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201804-283
|漏洞详情
CloudBees Jenkins是美国CloudBees公司的一套基于Java开发的持续集成工具,它主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。Liquibase Runner Plugin是使用在其中的一个插件。 CloudBees Jenkins Liquibase Runner Plugin 1.3.0及之前版本中存在权限许可和访问控制漏洞。攻击者可利用该漏洞在Jenkins master JVM中加载和执行的任意代码。
|参考资料

来源:jenkins.io
链接:https://jenkins.io/security/advisory/2018-03-26/#SECURITY-519